local fn = _gn(0xD45CB817D7E177D2)
--- NETWORK_HANDLE_FROM_FRIEND
function Global.NetworkHandleFromFriend(friendIndex, gamerHandle)
	return _in2(fn, friendIndex, _ii(gamerHandle) --[[ may be optional ]])
end
